@import url(https://fonts.verwaltungsportal.de/import/?family=Open+Sans:400,700);
@import url(https://fonts.verwaltungsportal.de/import/?family=Francois+One);

body {
	font-family: "Open Sans", Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #5f5f5f;
	background: #ffffff;
	line-height: 1.5em !important;
}

a {
	color: #c32915;
}

#maindiv {
	display: none !important;
}

/********************** INHALTSBEREICH **********************/

#content_buttons_div a {
	color: #ffffff;
}

#content_buttons_div {
	top: 25%;
}

#main {
	text-align: left;
}

.inner {
	margin: 0 auto;
	width: 820px;
}

#page-1,
#page-3,
#content {
	padding: 70px 0;
}

#page-2 {
	background: url("../img/ris_hintergrund1.jpg") top center no-repeat;
	height: 447px;
	width: 100%;
	min-width: 1000px;
}

#page-2_inner {
	padding: 10px 0 0 445px;
	height: 427px;
	overflow: hidden;
}

#page-4 {
	background: url("../img/ris_hintergrund2.jpg") top center no-repeat;
	height: 447px;
	width: 100%;
	min-width: 1000px;
}

#page-4_inner {
	padding: 10px 445px 0 0;
	height: 427px;
	overflow: hidden;
}

.ui-widget,
.ui-helper-reset {
	font-family: "Open Sans", Arial, Verdana, Helvetica, sans-serif !important;
	font-size: 100% !important;
	line-height: 1.5em !important;
}

.ui-accordion .ui-accordion-header {
	font-size: 140% !important;
}

/*#ui-id-2 {
    height: 550px !important;
}*/

/********************** INDIVIDUELLES **********************/
#cookie-toggle-details,
.cc_btn {
	color: #606060 !important;
}

#parallax-1 {
	height: 730px;
	width: 100%;
	max-width: 1920px;
	min-width: 1000px;
	margin: 0 auto;
	background:
		url("../img/ris-laptop.webp") top center no-repeat,
		#606060;
}

#maske {
	height: 730px;
	width: 100%;
	max-width: 1920px;
	min-width: 1000px;
	margin: 0 auto;
	background: url("../img/maske.webp") top center no-repeat;
	position: relative;
}

#menue {
	height: 75px;
	background: rgba(9, 126, 140, 0.9);
	width: 100%;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
	position: fixed;
	z-index: 20;
}

#menue_inner {
	width: 100%;
	min-width: 1000px;
}

#logo {
	width: 120px;
	float: left;
}

#toplevel {
	width: 740px;
	float: right;
}

#contact {
	width: 900px;
	margin: 0 auto;
	padding-top: 558px;
	color: #fff;
	height: 172px;
	line-height: 42px;
}

/********************** PARALLAX 2 UND FOOTER **********************/

#parallax-2 {
	height: 612px;
	width: 100%;
	max-width: 1920px;
	min-width: 1000px;
	margin: 0 auto;
}

#zitate {
	height: 498px;
	background: rgba(34, 33, 33, 0.85);
	width: 100%;
	background:
		linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)),
		url("../img/konferenztisch.webp") center / cover no-repeat;
}

#headerpic {
	width: 825px;
	height: 300px;
	padding-top: 100px;
	margin: 0 auto;
}

.theme-default .nivoSlider {
	background: transparent !important;
}

#footer {
	color: #fff;
	font-size: 16px;
	height: 114px;
	background: rgba(9, 126, 140, 0.9);
	width: 100%;
}

#footer_middle {
	width: 1000px;
	margin: 0 auto;
}

#innerfooter {
	color: #fff;
	font-weight: normal;
	text-align: left;
	float: right;
	line-height: 24px;
	padding-top: 12px;
	width: 195px;
}

#innerfooter a {
	color: #fff;
}

#innerfooter a:hover {
	color: #fff;
	font-weight: bold;
}

#vernetzt {
	margin: 35px 0 0 50px;
	text-align: left;
	float: left;
	width: 310px;
	height: 45px;
}

/*********************************** PAGE 3 ***********************************/

#page-3 .container-fluid {
	margin-top: 40px;
}

#page-3 .container-fluid > .row {
	display: flex;
}

#page-3 .container-fluid > .row > div {
	padding-right: 20px;
	padding-left: 20px;
	width: 272px;
	box-sizing: border-box;
}

#page-3 .container-fluid > .row details > div {
	margin-top: 30px;
	background: #ffffff;
	position: relative;
	z-index: 1;
}

#page-3 .container-fluid > .row > div:nth-child(1) details > div {
	margin-right: -544px;
}

#page-3 .container-fluid > .row > div:nth-child(2) details > div {
	margin-left: -272px;
	margin-right: -272px;
}

#page-3 .container-fluid > .row > div:nth-child(3) details > div {
	margin-left: -544px;
}

#page-3 ul {
	margin: 10px 0 20px 0;
	min-height: 240px;
}

#page-3 ul li + li {
	margin-top: 10px;
}

#page-3 summary {
	cursor: pointer;
	padding: 6px 30px 6px 10px;
	background: #c42915;
	color: #ffffff;
	text-transform: uppercase;
	border-radius: 8px;
	font-weight: bold;
	font-size: 90%;
}

/*********************************************************/

.h4link a:link,
.h4link a:hover,
.h4link a:visited,
h6,
#content .legacy_h6,
.legacy_h6,
h5,
#content .legacy_h5,
.legacy_h5,
h4,
#content .legacy_h4,
.legacy_h4,
h3,
#content .legacy_h3,
.legacy_h3,
h2,
#content .legacy_h2,
.legacy_h2,
h1,
#content .legacy_h1,
.legacy_h1 {
	color: #262525;
	font-weight: normal;
	line-height: 1.2em;
	font-family: "Francois One", "Open Sans", Arial, Verdana, Helvetica, sans-serif;
}

#newslinks,
#newsmandate {
	border: 1px solid #262525;
}

/* Dieser Bereich muss bearbeitet werden wenn die Seite dunkel ist.
.vorschau, .description{
        color: #FFFFFF;
}

.immo-tab{
        color: #000000;
}
*/

/* nicht aendern wenn weisser hintergrund */
#startseite_news ul a {
	font-size: 12px;
	color: #7c7c7c;
	font-weight: normal;
}

/* Tabschriften (classen) */
/*
.tab_link_title a {
        color: #;
        font-weight: bold;
}

.tab_link {
        color: #;
}

.tab_link_mehr {
        color: #;
}

.tab_link_mehr a {
        color: #;
}

.tab_link_mandat a {
        color: #;
}

*/
/* Tabschriften Ende */

/* Verstaltung optimiert fuer weissen Hintergrund */
.weekdays,
.weekdays a:link a:visited a:active a:hover,
.weekdays_active {
	color: #cccccc;
}

.weekdays_active a:link a:visited a:active a:hover {
	color: #f7911e;
}

.events-header-heute {
	color: #ffffff;
	background-color: #4c4c4c;
}

.events-header {
	color: #5b5b5b;
	background-color: #e3e3e3;
}

.event-ort,
.event-info {
	color: #4c4c4c;
}

/* ****************************** MENUE 14933 CSS ***************************************/

/* ****************************** RESET DEFAULT CSS *******************************************/
.menue_point_toplevel_14933,
.menue_list_toplevel_14933,
.menue_point_secondlevel_14933,
.menue_group_14933,
.menue_point_thirdlevel_14933,
.menue_list_thirdlevel_14933 {
	margin: 0px;
	padding: 0px;
}

a.navpoint_toplevel_14933:link,
a.navpoint_toplevel_14933:visited,
a.navpoint_toplevel_14933:active,
a.navpoint_secondlevel_14933:link,
a.navpoint_secondlevel_14933:visited,
a.navpoint_secondlevel_14933:active,
a.navpoint_thirdlevel_14933:link,
a.navpoint_thirdlevel_14933:visited,
a.navpoint_thirdlevel_14933:active {
	text-decoration: none;
	display: block;
}

.toplevel_14933_over,
.secondlevel_14933_over,
.thirdlevel_14933_over {
	text-decoration: none;
	display: block;
}

.menue_list_toplevel_14933 li,
.menue_group_14933 li,
.menue_list_thirdlevel_14933 li {
	list-style: none outside none;
	text-align: left;
}

/*+-----------------------------------------------------------------------------------+*/

/* ****************************** MENUE CSS ********************************************/

.menue_list_toplevel_14933 {
	display: table !important;
	width: auto;
	table-layout: auto !important;
	float: right;
}

/* height, width, indent, align for menuepoint */
.menue_point_toplevel_14933,
a.navpoint_toplevel_14933:link,
a.navpoint_toplevel_14933:visited,
a.navpoint_toplevel_14933:active,
.menue_point_toplevel_14933_over,
a.navpoint_toplevel_14933:hover {
	line-height: 75px;
	text-align: center;
	width: auto;
	font-size: 17px;
}

a.navpoint_toplevel_14933 {
	vertical-align: middle;
	line-height: 20px !important;
	display: inline-block !important;
}

/* menuepoint background */
.menue_point_toplevel_14933 {
	/*background: url('../img/toplevel.jpg') top left no-repeat;*/
}

/* color, weight, size from menuepoint */
.menue_point_toplevel_14933 a {
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);
}

/* color, weight, size from menuepoint over */
a.navpoint_toplevel_14933:hover,
.menue_point_toplevel_14933_over,
.menue_point_toplevel_14933_over a,
.menue_point_toplevel_14933:hover > a {
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.7);
}

/* menuepoint over background */
.menue_point_toplevel_14933_over,
.menue_point_toplevel_14933:hover {
	background: rgba(255, 255, 255, 0.3);
	-webkit-transition: all 0.3s ease-in-out;
	/* Firefox */
	-moz-transition: all 0.3s ease-in-out;
	/* WebKit */
	-o-transition: all 0.3s ease-in-out;
	/* Opera */
	transition: all 0.3s ease-in-out;
	/* Standard */
}

/* ****************************** UNDERMENUE CSS ***************************************/

.menue_group_14933 {
	background: rgba(255, 255, 255, 0.8);
	-webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.2);
}

.menue_group_14933_start {
	display: none;
}

.menue_group_14933_end {
	display: none;
}

/* height, width, align, indent for undermenuepoint */
.menue_point_secondlevel_14933,
.navpoint_secondlevel_14933:link,
a.navpoint_secondlevel_14933:visited,
a.navpoint_secondlevel_14933:active,
a.navpoint_secondlevel_14933:hover,
.menue_point_secondlevel_14933_over {
	width: 100%;
	line-height: 40px;
	text-indent: 15px;
	text-align: left;
	text-shadow: none;
	font-size: 16px;
}

/* undermenuepoint background */
.menue_point_secondlevel_14933 {
	/*background: url('../img/secondlevel.png') top left no-repeat;*/
}

/* undermenuepoint color, weight, size */
.menue_point_secondlevel_14933 a {
	color: #606060;
	font-weight: normal;
}

/* undermenuepoint over color weight size */
a.navpoint_secondlevel_14933:hover,
.menue_point_secondlevel_14933_over,
.menue_point_secondlevel_14933_over a {
	color: #ffffff;
	font-weight: bold;
}

/* undermenue over background */
.menue_point_secondlevel_14933_over,
a.navpoint_secondlevel_14933:hover {
	background: rgba(9, 126, 140, 0.9) url("../img/secondlevel_over.png") top right no-repeat;
}

/* ****************************** UNDERMENUE CSS ***************************************/

.menue_list_thirdlevel_14933 {
	background: rgba(255, 255, 255, 0.8);
	-webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.2);
}

.menue_list_thirdlevel_14933_start {
	display: none;
}

.menue_list_thirdlevel_14933_end {
	display: none;
}

/* height, width, align, indent for undermenuepoint */
.menue_point_thirdlevel_14933,
.navpoint_thirdlevel_14933:link,
a.navpoint_thirdlevel_14933:visited,
a.navpoint_thirdlevel_14933:active,
a.navpoint_thirdlevel_14933:hover,
.menue_point_thirdlevel_14933_over {
	width: 100%;
	line-height: 40px;
	text-indent: 15px;
	text-align: left;
}

/* undermenuepoint background */
.menue_point_thirdlevel_14933 {
	/*background: url('../img/thirdlevel.png') top left no-repeat;*/
}

/* undermenuepoint color, weight, size */
.menue_point_thirdlevel_14933 a {
	color: #606060;
	font-weight: normal;
}

/* undermenuepoint over color weight size */
a.navpoint_thirdlevel_14933:hover,
.menue_point_thirdlevel_14933_over,
.menue_point_thirdlevel_14933_over a {
	color: #ffffff;
	font-weight: bold;
}

/* undermenue over background */
.menue_point_thirdlevel_14933_over,
a.navpoint_thirdlevel_14933:hover {
	background: rgba(9, 126, 140, 0.9) url("../img/secondlevel_over.png") top right no-repeat;
}

/*************** / PATCH DROPDOWN  / ***************/

/**** / TOPLEVEL  / ****/
.menue_point_toplevel_14933,
.menue_point_toplevel_14933_over {
	position: relative;
	margin: 0 0px;
	display: table-cell !important;
	width: auto !important;
	padding: 0 20px;
}

/**** / SECONDLEVEL / ****/
.menue_group_14933 {
	position: absolute;
	top: 75px;
	left: 0;
	width: 355px;
	display: none;
	display: none !important;
}

.menue_point_toplevel_14933:hover .menue_group_14933,
.menue_point_toplevel_14933_over:hover .menue_group_14933 {
	display: block;
	display: block !important;
	z-index: 80;
}

.menue_group_14933 .menue_point_secondlevel_14933,
.menue_group_14933 .menue_point_secondlevel_14933_over {
	position: relative;
}

/**** / THIRDLEVEL / ****/
.menue_list_thirdlevel_14933 {
	position: absolute;
	top: 0;
	left: 300px;
	width: 300px;
	display: none;
	display: none !important;
}

.menue_point_secondlevel_14933:hover .menue_list_thirdlevel_14933,
.menue_point_secondlevel_14933_over:hover .menue_list_thirdlevel_14933 {
	display: block;
	display: block !important;
	z-index: 60;
}

.menue_group_14933 .menue_point_thirdlevel_14933,
.menue_group_14933 .menue_point_thirdlevel_14933_over {
	position: relative;
}

/* *********************** menue 14933 ende ************************ */

.anchor_fix {
	position: relative;
	top: -75px;
}
